;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free MKV to AVI Converter
AppVer=1.7
LangName_InEnglish=Russian
LangName_Native=Русский
Translator=Varelka
TranslatorUrl=
TranslatorEmail=
Date=Sep 5, 2014

[MAIN]
pnConversionSettings=Параметры преобразования
actStayOnTop=Окно всегда сверху
colDuration=Продолжительность
Auto=Авто
AverageShort=AVG
Custom=Пользовательские
gbInterlacing=Деинтерлейсинг
cbInterlacing_Deinterlace=Деинтерлейсировать
cbInterlacing_KeepOriginal=Не деинтерлейсировать
actShowCmdLine=Показать / скрыть параметры, передаваемые в FFmpeg ...
cbProfile_TheLastSessionSettings=Настройки из последней сессии
cbProfile_DefaultSettings=Настройки кодека по умолчанию
lblProfile=Профиль:
actLoadSelectedProfile=<-- Загрузить
mnuView=Вид
dlgSaveProfile_Filter=Файлы ini (*.INI)
dlgOpenProfile_Filter=Файлы ini (*.INI)
dlgSaveFileList_Filter=Список файлов (*.LST)
dlgOpenFileList_Filter=Список файлов (*.LST)
dlgSaveBAT_Filter=Пакетные файлы (*.BAT)
dlgOpen_Filter1=Файлы MKV
dlgOpen_Filter2=Все поддерживаемые файлы
mnuFile=Файл
mnuFileList=Список файлов
mnuEncoder=Кодек
mnuHelp=Помощь
colNo=№
colIcon=Icon
colFile=Файл видео
colDirectory=Папка
colSize=Размер
colStatus=Статус
colVideo=Видео
colVideoCodec=Видеокодек
colVideoCodecID=Video codec ID
colVideoProfile=Видео профиль
colVideoBitrate=Видео битрейт
colVideoWidth=Width
colVideoHeight=Height
colVideoResolution=Разрешение
colVideoDisplayAspect=Пропорции
colVideoFPS=Кадров/сек.
colVideoScanType=Тип сканирования
colVideoBpp=Бит/пиксель
colVideoStreamSize=Размер потока видео
colAudio=Аудио
colAudioCodec=Аудиокодек
colAudioCodecID=Audio codec ID
colAudioProfile=Аудио профиль
colAudioBitrate=Аудио битрейт
colAudioChannels=Каналы
colAudioSampling=Частота дискр.
colAudioStreamSize=Размер потока аудио
actConvert=Конвертировать выделенные файлы
actExit=Закрыть
actLoadProfile=Загрузить настройки кодека...
actSaveProfile=Сохранить настройки кодека...
actAddFiles=Добавить файлы в список...
actAddFolder=Добавить папку...
btnAddFolder=Добавить папку
actRemoveChecked=Удалить выделенные файлы из списка
actMinimizeToTray=Свернуть в трей
actShowMainWindow=Показать главное окно программы
actLoadFileList=Загрузить список файлов...
actSaveFileList=Сохранить список файлов...
actCheckAll=Отметить все
actInvertSelection=Инвертировать выбор
actUncheckAll=Снять выделение
actCheckSelected=Отметить выбранные файлы
actUncheckSelected=Снять выбраное выделение
actClearFileList=Очистить список файлов
actGoToHomePage=Сайт программы
actAbout=О программе...
actShowOptions=Настройки...
actBrowseOutDir=Обзор...
actExploreOutDir=Экспорт...
actSaveBAT=Сохранить пакетный файл (BAT)...
actSetDefaultEncoderSettings=Настройки кодека по умолчанию
actShowHideFormErrors=Показать / скрыть сообщения об ошибках
actShowHideFileInfo=Показать / скрыть свойства видео файлов
actShowHideBottomPanel=Показать / скрыть панель настроек аудио && видео
actShowProgressWindow=Показать окно конвертации
lblIfOutputExists=Если  файл  существует:
lblAfterConversion=После конвертации:
OutputDir=Папка назначения
rbOutDirIsInDir=Папка назначения = Папка источника
cbAfterConversion_DoNothing=Ничего не делать
cbAfterConversion_CloseApplication=Закрыть программу
cbAfterConversion_CloseWindows=Выключить комп.
cbOutputExists_Rename=Переименовать
cbOutputExists_Overwrite=Переписать
cbOutputExists_Skip=Пропустить файл
lblOutputFormatVideoSettings=Выходной формат / Настройки видео
lblAudioSettings=Настройки аудио
lblAdvancedSettings=Расширенные настройки
gbAviVideoOptions=Настройки видео
lblAviVideoThreads=Потоки:
lblAviVideoCodec=Видеокодек:
lblAviVideoBitrate=Битрейт:
lblAviVideoFPS=Кадров/сек.:
chAviVideo2Pass=Кодирование в 2 прохода
chAviVideoDontCopy=Не копировать видеопоток
gbMPEGSettings=Настройки MPEG
lblMpgVideo=Настройки видео:
lblMpegVersion=Версия MPEG:
lblMpgVideoBitrate=Битрейт:
lblMpgVideoFPS=Кадров в сек.:
chMpgVideo2Pass=Кодирование в 2 прохода
chMpgVideoDontCopy=Не копировать видеопоток
gbAudioOptions=Настройки аудио
lblAudioCodec=Аудиокодек:
lblAudioBitrate=Битрейт:
lblAudioSampling=Частота дискр.:
lblAudioChannels=Каналы:
chAudioDontCopy=Не копировать аудиоопоток
gbResolution=Разрешение
edResWidth=Ширина:
edResHeight=Высота:
chVideoFourcc=Принудит. тег
gbCropping=Обрезка
edCropTop=Сверху:
edCropBottom=Снизу:
edCropLeft=Слева:
edCropRight=Справа:
btnAdd=Добавить файлы
btnRemove=Удалить файлы
btnConvert=Конвертировать
btnOptions=Параметры
btnHomePage=WWW
btnAbout=О...
btnFileInfo=Сведения
cbAviVideoCodec_HuffYUV=HuffYUV (сжатие без потерь)
cbAviVideoCodec_Copy=Копировать оригинальный видеопоток
cbAudioCodec_Copy=Копировать оригинальный аудиопоток
lblAudioVolume=Громкость:
gbFFmpegParams=Доп. параметры командной строки FFmpeg:
actExploreDirectory=Открыть папку "%s"
MpgUserSettings=Настройки пользователя
Error=Ошибка
Errors=Ошибки
Abort=Остановить
Aborted=Остановлено
Close=Закрыть
CantCreateDirectory=Невозможно создать папку "%s" !
Converting=Конвертация
Done=Сделано
OK_Renamed=OK - Переименовано
Skipped=Пропущено
OK_Overwritten=OK - Переписано
PleaseWait=Ожидание...
Ready=Готово
VideoBitrateMustBeInteger=Битрейт видео: %s\nБитрейт -  целое число!
FPSMustBeFloat=FPS: %s\nЧастота кадров в секунду - вещественное число!
AudioBitrateMustBeInteger=Битрейт видео: %s\nБитрейт -  целое число!
AudioSamplingMustBeInteger=Частота дискр. аудио: %s\nЧастота дискретизации аудио - вещественное число!
CommandLineInfo=Параметры, передаваемые кодеку FFmpeg
FFmpegNotExists=Не найден кодек FFmpeg!\n\nНе забудьте паспаковать все файлы из оригинального архива ZIP (%s). Особенно папку tools и все файлы EXE и DLL.\n\nЕсли вы случайно удалили нужные файлы, вы можете скачать последнюю версию программы %s со страницы pazera-software.com.
gbAudioTrackNo=Аудиодорожка для конвертации
AudioLanguageUndefined=(не определен)
AudioLanguage=Язык:
AudioChannels=Каналы:
FirstAudioTrack=(первая аудиодорожка)
lblAviVideoAspect=Пропорции:
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...
chConvertColors=Преобразовать цвета:
chBrightness=Яркость
chSaturation=Насыщенность
chFlipHorizontal=Отразить горизонтально
chFlipVertical=Отразить вертикально
chRotate=Поворот
chNegative=Негатив
ColorConversion_Grayscale=Grayscale
ColorConversion_Sepia=Sepia
chKeepFileDates=Keep the dates of the source files
KeepFileDates=Keeps the creation, last write and the last access time of the original files
CopyVideoSettings_AVI=Copy AVI video encoding settings
PasteVideoSettings_AVI=Paste AVI video encoding settings
DefaultVideoSettings_AVI=Default AVI video encoding settings
CopyVideoSettings_MPG=Copy MPG video encoding settings
PasteVideoSettings_MPG=Paste MPG video encoding settings
DefaultVideoSettings_MPG=Default MPG video encoding settings
CopyAudioSettings=Copy audio encoding settings
PasteAudioSettings=Paste audio encoding settings
DefaultAudioSettings=Default audio encoding settings
CopyAdvancedSettings=Copy advanced encoding settings
PasteAdvancedSettings=Paste advanced encoding settings
DefaultAdvancedSettings=Default advanced encoding settings

[Errors]
Caption=Ошибки
actClose=Закрыть
actSaveLog=Сохранить...
actClearLog=Очистить log-файл
dlgSaveLogFilter=Log-файлы

[FileInfo]
Caption=Свойства видеофайла
lblDataStreams=Потоки данных:
ColumnTitle_Stream=Поток
ColumnTitle_Details=Подробности
gbGeneralInfo=Общая информация
lblFileSize=Размер файлов:
lblDuration=Продолжительность:
lblFileName=Название файла:
lblDirectory=Папка:
lblOverallBitrate=Общий битрейт:
lblFormat=Формат:
lblNumberOfDataStreams=Количество потоков данных:
lblNumberOfVideoStreams=Потоки видео:
lblNumberOfAudioStreams=Потоки аудио:
lblEncodedApplication=Кодирующее приложение:
gbVideoStream=Поток видео
lblVideoCodec=Видеокодек:
lblVideoProfile=Профиль:
lblVideoBitrate=Битрейт:
lblResolution=Разрешение:
lblDisplayAspectRatio=Пропорции видео:
lblFPS=Кадров в сек.:
lblScanType=Тип сканирования:
lblPixelFormat=Формат пикселей:
lblBitsPerPixel=Бит на пиксель:
lblVideoFrames=Кадры:
lblVideoStreamSize=Размер потока:
lblVideoEncodedLibrary=Библиотека кодека:
lblVideoStreamIndex=Индекс потока:
gbAudioStream=Аудиопоток
lblAudioCodec=Аудиокодек:
lblAudioProfile=Профиль:
lblAudioBitrate=Битрейт:
lblChannels=Аудиоканалы:
lblSamplingRate=Частота дискр.:
lblBitsPerSample=Бит на выборку:
lblAudioFrames=Выборка:
lblVideoDelay=Опоздание видео:
lblAudioLanguage=Язык:
lblAudioStreamSize=Размер потока:
lblAudioEncodedLibrary=Библиотека кодека:
lblAudioStreamIndex=Индекс потока:
actClose=Закрыть
actSave=Сохранить...
dlgSaveFilter=Текстовые файлы (*.TXT)
Report_Info=%s - Информационный отчето видеофайле
Report_File=Файл:
Report_GeneralInfo=ОБЩАЯ ИНФОРМАЦИЯ
Report_FirstVideoStream=ПЕРВЫЙ ВИДЕОПОТОК
Report_VideoStream=ВИДЕОПОТОК
Report_FirstAudioStream=ПЕРВЫЙ АУДИОПОТОК
Report_AudioStream=АУДИОПОТОК
Report_DataStreams=ПОТОКИ ДАННЫХ:
Report_DataStream=ПОТОК ДАННЫХ
ScanType_Interlaced=с деинтерлейсингом
ScanType_Progressive=прогрессивный
actCopy=Copy to the Clipboard
btnCopy=Copy

[Options]
Caption=Настройки
gbShortcuts=Ярлыки
chShortcutDesktop=Ярлык на рабочем столе
gbLanguage=Язык
pnFileList=Список файлов
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Линии сетки
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
lblDefaultVideoCodec=Default video encoder:
btnCreateShortcutOnDesktop=Create shortcut on the Desktop
lblFileAnalysis=Анализ файла:
FileAnalysis_Full=Полный
FileAnalysis_Quick=Быстро
FileAnalysis_None=None

[About]
Caption=О программе
Donation=ПОДДЕРЖАТЬ

[Progress]
Caption=Конверсия
lblEncoderOutput=Выходной кодек:
lblStatus=Статус:
lblInputFile=Источник:
lblOutputFile=Результат:
lblProgress=Ход конверсии:
btnAbort=Остановить
chHideEncoderOutput=Не показывать сообщения кодека
ConvertingFile=Конвертирование файла:
Conversion_Pass=проход
Conversion_Speed=Скорость:
Conversion_FramesPerSecond=кадров в секунду
Conversion_Frame=Кадр:
Conversion_Complete=Завершено:
chCloseAfterConversion=Закрыть после конвертации

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

